WordPress.org

Forums

deLighted
[resolved] Is theme causing plugin errors? (6 posts)

  1. awentherapy
    Member
    Posted 1 year ago #

    I've gotten a similar error from 2 different plugins and haven't been able to resolve them. I'm wondering if it might be a theme error.

    I used WP Ultra Simple Paypal Shopping Cart. When I add an item and them try to delete it from the cart I get - Warning: Invalid argument supplied for foreach() in /home/content/p3nexnas05_data03/59/2166859/html/wp-content/plugins/wp-ultra-simple-paypal-shopping-cart/wp_ultra_simple_shopping_cart.php on line 152

    I just updated JetPack plugin and got - Warning: Invalid argument supplied for foreach() in /home/content/p3nexnas05_data01/75/2167375/html/wp-content/plugins/jetpack/class.jetpack.php on line 4470

    Is it possible the them is the issue here?

    Thanks!

  2. awentherapy
    Member
    Posted 1 year ago #

    Figured it out! Unrelated.

  3. awright715
    Member
    Posted 1 year ago #

    Can you share what fixed the issue? I just updated JetPack as well and got the same error and cannot figure out how to get rid of it!

    Thanks!

  4. julianomadalena
    Member
    Posted 1 year ago #

    Same problem here. Anyone?

  5. awright715
    Member
    Posted 1 year ago #

    Julianomadalena, I found a solution on another thread and it worked.

    https://wordpress.org/support/topic/update-causing-errors

    Turns out jetpack update screwed things up, but that is a patch up until 3.1.1 update.

  6. awentherapy
    Member
    Posted 1 year ago #

    Yes, that's the thread that solved my problem. BUT, I'm still getting the plugin error with 3 different paypal carts. They all happen when I try to remove an item that was added to the cart. This error began before I did the jetpack upgrade.

Topic Closed

This topic has been closed to new replies.

About this Theme

About this Topic